# CEGUI::ActivationEventArgs Class Reference

EventArgs based class that is used for Activated and Deactivated window events. More...

Inheritance diagram for CEGUI::ActivationEventArgs:

[legend]
Collaboration diagram for CEGUI::ActivationEventArgs:

[legend]
List of all members.

## Public Member Functions

| ActivationEventArgs (Window *wnd)

## Public Attributes

Window * | otherWindow
| Pointer to the other window involved in the activation change.

## Detailed Description

EventArgs based class that is used for Activated and Deactivated window events.